Home>

Currently macOS Sierra version 10.12.6 with Ruby and Ruby on rails
I have built a local environment, but I'm not sure if I want to upgrade to High Sierra.

Is it safe to upgrade to High Sierra in this state?
Do you have any problems?

Please tell me who you understand.